<li class="dropdown-submenu">
  <a href="#">2017 Fall Web Apps Section 01</a>
  <ul class="dropdown-menu">
    <li class="dropdown-submenu">
      <a href="/about/t4">Team 4</a>
      <ul class="dropdown-menu">
        <li><a href="/about/t4/a">www</a></li>
        <li><a href="/about/t4/b">wer</a></li>
        <li><a href="/about/t4/c">www</a></li>
      </ul>
    </li>
    <!-- <li class="dropdown-submenu">
      <a href="/about/t2">Team 2 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t2/a">yourname</a></li>
        <li><a href="/about/t2/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t3">Team 3 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t3/a">yourname</a></li>
        <li><a href="/about/t3/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t4">Team 4 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t4/a">yourname</a></li>
        <li><a href="/about/t4/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t5">Team 5 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t5/a">yourname</a></li>
        <li><a href="/about/t5/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t6">Team 6 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t6/a">yourname</a></li>
        <li><a href="/about/t6/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t7">Team 7 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t7/a">yourname</a></li>
        <li><a href="/about/t7/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t8">Team 8 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t8/a">yourname</a></li>
        <li><a href="/about/t8/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t9">Team 9 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t9/a">yourname</a></li>
        <li><a href="/about/t9/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t10">Team 10 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t10/a">yourname</a></li>
        <li><a href="/about/t10/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t11">Team 11 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t11/a">yourname</a></li>
        <li><a href="/about/t11/b">yourname</a></li>
      </ul>
    </li>
    <li class="dropdown-submenu">
      <a href="/about/t12">Team 12 <span class="caret"></span></a>
      <ul class="dropdown-menu">
        <li><a href="/about/t12/a">yourname</a></li>
        <li><a href="/about/t12/b">yourname</a></li>
      </ul>
    </li> -->
   
  </ul>
</li>